.mobile_home {
    display: none;
}

video{ cursor: pointer;}

body .homeSlider-metallic .anythingControls ul {
    margin-top: 0px;
    padding: 0;
    margin: 0 auto;
    float: left;
}

#site-disclaimer-mobile{ 
	display: none;
}

@media only screen and (max-width: 767px) {

.hidden {
    display: none;
}


#index_page #content .product_content #slider2_mobile {
    width: 100%;
    height: 500px;
    list-style: none;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.showmobiledisclaimer{ 
	display: block !important
}
#site-disclaimer{ display: none !important}

    body .homeSlider-metallic .anythingControls ul {
        /* margin-top: 35px; */
        /* display: inline-block; */
    }
    .mobile_home {
        display: block;
    }
    .delete_col3 tr td:nth-child(3) {
        display: none;
    }
    .delete_col3 tr td:nth-child(5) {
        line-height: 35px;
    }
    .rmsg {
        padding: 20px 17px 20px 17px;
        color: #427C99;
    }

    #index_page .warrant_select {
        width: 94%;
        margin: 10px 3% 0px 3%;
        height: 36px;
        font-size: 16px;
        padding-left: 10px;
    }

    #index_page .warrant_info {
        color: #333333;
        font-size: 14px;
        margin: 13px 10px 15px 10px;
    }
    #index_page .warrant_info .number {
        color: #427C99;
        font-size: 28px;
    }
    #index_page .warrant_info .in_put {
        margin: 5px 0 5px 0;
    }
    #index_page .warrant_info .left {
        float: left;
    }
    #index_page .warrant_info .right {
        float: right;
    }

    #index_page .more_btn {
        text-align: center;
    }
    #index_page .more_btn div {
        margin: 12px auto 12px auto;
        cursor: pointer;
        background: url("/home/images/sub_btn.png");
        width: 87px;
        height: 20px;
        font-size: 16px;
        padding: 10px 15px;
        display: block;
        background-size: 117px 40px;
        color: #ffffff;
        line-height: 20px;
        font-family: 'Frutiger45Light-Regular';
    }

    #index_page .product_title {
        font-size: 14px;
        color: #333333;
        padding: 10px 0 3px 0;
    }
    #index_page .product_content {
        margin: 0 17px 0 17px;
    }
    #index_page .product_content img {
        height: 60px;
        float: left;
        margin-right: 10px;
    }

    #index_page .product_txt {
        font-size: 16px;
        color: #333333;
        float: left;
        line-height: 19px;
        width: 82px;
    }

#index_page #content .product_content .homeSlider-metallic .anythingControls {

    bottom: -25px !important;

}

    #index_page .product_content .drop_icon {
        background: url("/home/images/arrow_down.png") 0 5px no-repeat;
        height: 17px;
        width: 13px;
        padding: 0 0 0 14px;
        background-size: 12px 16px
    }
    #index_page .product_content .rise_icon {
        background: url("/home/images/arrow_up.png") 0 4px no-repeat;
        height: 17px;
        width: 13px;
        padding: 0 0 0 14px;
        background-size: 12px 16px
    }

    #index_page .pad_left {
        margin-left: 50px;
    }

    #index_page .product_dots {
        margin: 35px auto 42px auto;
        width: 60%;
    }
    #index_page .product_dots li {
        width: 25px;
        height: 25px;
        background-color: #eaedf1;
        float: left;
        margin: 0 10px 0 10px;
        border-radius: 25px;
        border: #C8C8C8 1px solid;
    }
    #index_page .product_dots li:hover,
    #index_page .product_dots .active {
        background-color: #99b063;
    }

    #index_page .mail_txt {
        font-size: 16px;
        margin: 4px 0 0 10px;
        padding: 14px 0 0 0;
        background: url("/home/images/mail_icon.jpg") no-repeat right 16px top 15px;
        background-size: 43px;
    }
    #index_page .input_mail {
        /* padding: 14px 10px 0 10px; */
    }
    #index_page .input_mail input {
        width: calc(100% - 30px);
        margin: 15px 10px 0px 10px;
        height: 34px;
        border: 1px solid #a2a2a2;
        font-size: 25px;
        color: #999999;
        padding: 0;
    }
    #index_page .mail_btn {
        margin: 13px 0 21px 10px;
        cursor: pointer;
        background: url("/home/images/sub_btn.png");
        width: 87px;
        height: 20px;
        font-size: 16px;
        padding: 10px 15px;
        display: block;
        background-size: 117px 40px;
        color: #ffffff;
        line-height: 20px;
        text-align: center;
        font-family: 'Frutiger45Light-Regular';
    }
    #index_page .float_left {
        float: left;
        margin: 0 0 0 8px;
        font-size: 14px;
        padding: 15px 0 7px 0;
    }
    #index_page .float_right {
        float: right;
        margin: 0px 10px 0 0;
        font-size: 14px;
        padding: 15px 0 7px 0;
    }
    #index_page .chart {
        width: 100%;
    }
    #index_page .num_future {
        text-align: center;
        font-size: 14px;
        margin: 7px 0 7px 0;
    }


    .search.home_btn input {
        width: 80%;
        float: left;
        height: 30px;
        font-size: 13px;
        color: #999999;
        border-radius: 10px;
        border: 1px solid #a2a2a2;
        padding-left: 10px;
        line-height: 35px;
    }

    .search.home_btn div {
        height: 34px;
        width: 34px;
        float: right;
        margin: 0px 0 5px 0;
        background: url(/home/images/search_icon2.jpg);
        background-size: 100%;
    }
    /*////////////////////////////////
chart
/////////////////////////////*/
    .index_chart {
        position: relative;
    }

    .thick_line {
        height: 2px;
        width: 100%;
        background-color: #CECECE;
        display: block;
    }

    .index_outstanding_chart {
        width: 100%;
        text-align: center;
        color: #5F5F5F;
    }
    .index_outstanding_chart td {
        padding: 15px 0 15px 0;
        font-weight: bold;
        font-size: 18px;
        z-index: 999;
        position: relative;
        z-index: 99999;
    }
    .index_outstanding_chart .green {
        color: #99B063;
    }
    .index_outstanding_chart .red {
        color: #b34b48;
    }
    .index_outstanding_chart .dark_red {
        color: #ff0000;
    }
    .index_outstanding_chart .black {
        color: #000000;
    }
    .index_outstanding_chart tr:nth-child(1) td {
        border-bottom: 1px solid #CECECE;
        background-color: #ffffff;
    }

    .index_outstanding_chart .red_bar {
        height: 16px;
        background-color: #b34b48;
        width: 60%;
        text-align: left;
    }
    .index_outstanding_chart .green_bar {
        height: 16px;
        background-color: #99b063;
        width: 50%;
        float: right;
    }
    .index_outstanding_chart .algin_right {
        text-align: right;
    }
    .index_chart .chart_v_lines {
        position: absolute;
        top: 0;
        left: 0;
        padding: 0 0 0 2px;
    }
    .index_chart .chart_v_lines div {
        height: 378px;
        width: 1px;
        background-color: #CECECE;
        float: left;
        margin: 52px 0 0 57px;
    }
    .index_chart .v_lines_4 {
        margin-left: 149px !important;
    }

    .index_chart .chart_num {
        color: #5F5F5F;
        font-size: 18px;
        padding: 10px 0 10px 0;
        background-color: #ffffff;
        width: 100%;
        position: relative;
    }
    .index_chart .chart_num .numbers_1 {
        margin: 0 0 0 38px;
        float: left;
    }
    .index_chart .chart_num .numbers_2 {
        margin: 0 0 0 19px;
        float: left;
    }
    .index_chart .chart_num .numbers_3 {
        margin: 0 0 0 32px;
        float: left;
    }
    .index_chart .chart_num .numbers_4 {
        margin: 0 0 0 142px;
        float: left;
    }
    .index_chart .chart_num .numbers_5 {
        margin: 0 0 0 30px;
        float: left;
    }
    .index_chart .chart_num .numbers_6 {
        margin: 0 0 0 20px;
        float: left;
    }




    .cbbc_chart {
        position: relative;
    }

    .thick_line {
        height: 2px;
        width: 100%;
        background-color: #CECECE;
        display: block;
    }

    .cbbc_outstanding_chart {
        width: 100%;
        text-align: center;
        color: #5F5F5F;
    }

    .cbbc_outstanding_chart .green {
        color: #99B063;
    }
    .cbbc_outstanding_chart .red {
        color: #b34b48;
    }
    .cbbc_outstanding_chart .dark_red {
        color: #ff0000;
    }
    .cbbc_outstanding_chart .black {
        color: #000000;
    }
    .cbbc_outstanding_chart thead tr:nth-child(1) td {
        border-bottom: 1px solid #CECECE;
        background-color: #ffffff;
    }


    .cbbc_outstanding_chart .red_bar {
        height: 16px;
        background-color: #b34b48;
        width: 60%;
        text-align: left;
        float: left;
    }
    .cbbc_outstanding_chart .green_bar {
        height: 16px;
        background-color: #99b063;
        width: 50%;
        float: left;
    }
    .cbbc_outstanding_chart .algin_right {
        text-align: right;
    }
    .cbbc_outstanding_chart span {
        font-weight: normal;
        padding-left: 5px;
        font-size: 10px;
        color: #000;
    }



    .cbbc_chart .v_lines_4 {}

    .cbbc_chart .chart_num {
        color: #5F5F5F;
        font-size: 10px;
        padding: 10px 0 10px 0;
        background-color: #ffffff;
        width: 100%;
        position: relative;
    }
    .cbbc_chart .chart_num .numbers_1 {
        margin-;
        margin-left: calc(25% - 3px);
        float: left;
    }
    .cbbc_chart .chart_num .numbers_2 {
        /* margin: 0 0 0 29px; */
        margin-left: calc(11% - 20px);
        float: left;
        width: 40px;
        text-align: center;
    }
    .cbbc_chart .chart_num .numbers_3 {
        /* margin: 0 0 0 11px; */
        /* margin-left: calc(25% - 20px); */
        margin-left: calc(11% - 40px);
        float: left;
        width: 40px;
        text-align: center;
    }
    .cbbc_chart .chart_num .numbers_4 {
        /* margin: 0 0 0 10px; */
        /* margin-left: calc(25% - 20px); */
        margin-left: calc(11% - 40px);
        float: left;
        width: 40px;
        text-align: center;
    }
    .cbbc_chart .chart_num .numbers_5 {
        /* margin: 0 0 0 11px; */
        /* margin-left: calc(25% - 20px); */
        margin-left: calc(11% - 40px);
        float: left;
        width: 40px;
        text-align: center;
    }
    .cbbc_chart .chart_num .numbers_6 {
        /* margin: 0 0 0 11px; */
        margin-left: calc(11% - 40px);
        float: left;
        width: 40px;
        text-align: center;
    }

    .mini_chart td {
        padding: 0 !important;
        border: none !important;
        text-align: center;
    }
    .mini_chart .green_box {
        height: 12px;
        width: 12px;
        background-color: #99B063;
        margin: 0 10px 0 0;
    }
    .mini_chart .red_box {
        height: 12px;
        width: 12px;
        background-color: #b34b48;
        margin: 0 10px 0 20px;
    }
    .mini_chart span {
        font-weight: normal;
    }
    .chart_select {
        width: 100%;
        height: 50px;
        font-size: 25px;
        padding-left: 10px;
    }

    .cbbc_outstanding_chart .red_bar:hover .floating_txt {
        display: block
    }
    .cbbc_outstanding_chart .green_bar:hover .floating_txt {
        display: block
    }
    .cbbc_outstanding_chart td:nth-child(2):hover .floating_txt {
        display: block
    }

    .floating_txt {
    position: absolute;
    top: -13px;
    left: 5px;
    font-size: 10px;
    color: #ffffff;
    font-weight: normal;
    background-color: #000000;
    padding: 2px 10px;
    width: 166px;
    display: none;
    z-index: 999999999;
    }

    .refresh_icon {
        float: right;
        padding: 34px 17px 0 18px;
    }

    .recom {
        text-align: center !important;
        color: #427C99;
        padding-left: 0px !important;
    }
    .cbbc_chart .chart_v_lines {
        position: absolute;
        top: 0;
        left: 0;
        padding: 0 0 0 25%;
        width: 55%;
        height: 292px;
        overflow: hidden;
    }
    .cbbc_outstanding_chart td {
        padding: 4px 0 4px 5px;
        font-weight: bold;
        font-size: 10px;
        position: relative;
        z-index: 1;
        text-align: left;
        box-sizing: border-box;
    }
    .cbbc_chart .chart_v_lines div {
        height: 645px;
        width: 1px;
        background-color: #E8E8E8;
        float: left;
        margin: 20px 0 0 38px;
        margin-left: calc(20% - 1px);
    }
    @-moz-document url-prefix() {
        .cbbc_chart .chart_v_lines div {
            height: 720px;
        }
    }

    #index_page .cbbc_chart .chart_v_lines div {
        height: 364px;
    }
    .cbbc_ratio {
        font-size: 10px !important;
        color: #000;
        background: url("/home/images/blocker.jpg") 18px 0 no-repeat;
        padding-left: 30px !important;
    }
    .cbbc_ratio .dark_red {
        font-weight: bold;
    }
    .chart_v_lines div:nth-child(6) {
        /* margin-left: 52px; */
        margin-left: calc(20% - 2px);
    }

    .cbbc_outstanding_chart tr:nth-child(3) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(5) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(7) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(9) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(11) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(14) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(16) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(18) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(20) td:nth-child(3),
    .cbbc_outstanding_chart tr:nth-child(22) td:nth-child(3) {
        background-color: #E9F1F4;
    }

    .cbbc_outstanding_chart tbody tr:nth-child(1) td:nth-child(3) {
        background-color: #E9F1F4;
    }

    .mini_chart td{ background-color: #FFF !important;}


    .chart_select2 {
        width: 46%;
        height: 50px;
        font-size: 25px;
        padding-left: 10px;
        float: left;
        margin: 0 18px 0 0;
    }

    .red_thick_line {
        background-color: #b4433a;
        height: 5px;
        width: 100%;
        margin: 10px 0 0 0;
    }
    .hsi_txt {
        color: #b1453c;
        font-size: 14px;
        padding: 4px 0 5px 8px;
        float: left;
        font-weight: bold;
        line-height: 28px;
    }
    .icon_home_reload {
        padding: 10px 0 8px 4px;
        float: left;
    }
    .icon_home_reload.hsiicon {
        margin-left: 28px;
    }

    .pink_bg {
        background-color: #F5EEE6;
    }
    .hsi_num {
        font-size: 33px;
        color: #427c99;
        float: left;
        padding: 10px 0 10px 10px;
    }
    .hsi_p {
        font-size: 16px;
        padding: 21px 17px 10px 0px;
        float: right;
    }
    .gray_bg2 {
        background-color: #f7f7f7;
    }
    .hsi_high {
        font-size: 13px;
        color: #4d4d4d;
        padding: 7px 34px 7px 10px;
        float: left;
    }
    .hsi_p .rise,
    .hsi_p .fall {
        background-position: 0 4px;
    }
    .tc img {
        /*padding: 5px 8px 0 0px;*/
        vertical-align: text-bottom;
    }



    .search.home_btn {
        padding: 0 10px;
    }

    .icon_home_reload img {
        height: 17px;
    }


    #content {
        width: 100%;
        padding: 0 0px;
        margin: 0 auto 30px auto;
        min-height: initial;
        box-sizing: border-box;
    }

    .title_font {
        font-family: 'Frutiger45Light-Regular';
        color: #000000;
        font-size: 26px;
        margin: 10px 0 0px 7px;
    }
    .blue {
        color: #427C99;
    }

    .index_bar {
        padding: 0 11px 10px 0px;
        font-size: 12px;
        float: right;
    }
    .index_bar .dark_red {
        color: #ff0000;
    }

    .cbbc_bars {
        padding-left: 0 !important
    }


    .cbbc_outstanding_chart tbody tr td:nth-child(2) {
        padding-left: 0 !important
    }

    .chart_v_lines div:nth-child(1) {
        margin-left: 0px !important;
    }
    .time_update {
        font-size: 14px;
        margin: 9px 0 9px 8px;
        color: #949494;
    }

    .banner img {
        width: 100%;
    }
    .banner_dots {
        margin: 12px auto 10px auto;
        width: 100%;
        text-align: center;
    }
    .banner_dots li {
        width: 12px;
        height: 12px;
        background-color: #d0d0d0;
        display: inline-block;
        margin: 0 10px 0 10px;
        border-radius: 25px;
        box-shadow: inset 2px 2px 5px #aaaaaa;
    }
    .banner_dots li:hover,
    #index_page .banner_dots .active {
        background-color: #ff0000;
        box-shadow: inset 2px 2px 5px #a00000
    }
}

@media only screen and (max-width: 767px) and (min-width: 330px) {




}